[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCustomNavigator.HintsChanged

HintsChanged - calls UpdateHints.

## Declaration

Source position: dbctrls.pp line 1404

`protected procedure TDBCustomNavigator.HintsChanged(`
`Sender: TObject`
`); virtual;`

## Arguments

`Sender` |  | Object for the event notification.

## See also

UpdateHints |  | UpdateHints - reloads the default hints and modifies any that have been changed.